span {
  padding: 5px;
  background-color: #512BA6;
  display: inline-block;
  border-radius: 4px;
  margin: 10px 5px;
  color: #efefef;
  cursor: pointer;
}

span.odd{
  background-color: #9080b3;
}
